package com.datarecovery.master.data.api.response;

import com.datarecovery.master.data.api.bean.MemberGoodsBean;
import com.datarecovery.master.data.api.bean.PayOptionsBean;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class MemberDetailResponse {


    @SerializedName("list")
    private List<MemberGoodsBean> list;
    @SerializedName("payOptions")
    private List<PayOptionsBean> payOptions;

    @SerializedName("description")
    private String description;

    public String getDescription() {
        return description;
    }

    public List<MemberGoodsBean> getList() {
        return list;
    }

    public List<PayOptionsBean> getPayOptions() {
        return payOptions;
    }
}
